# Flaschenring Generator

## Requirements
- Inkscape 1.2.2 (732a01da63, 2022-12-09) or above
- Git Bash or other bash interpreter

## Usage

```./generate_flaschenring.sh "Your Name"```

This will create a file called "flaschenring_Your Name.svg".
Import into laser cutter software.

### Settings

Setting recommendations for Lightburn on a 100W CO2 Lasercutter.

#### 4mm Plywood

- Outlines: Line, 100%, 30mm/sec, 1 pass
- Text: Line, 30%, 300mm/sec, 1 pass
- **or** Text: Fill, 30%, 300mm/sec, 1 pass, 0.2mm interval